Qt 5.13 | Qt Multimedia | QVideoDeviceSelectorControl Proxy Page

Qt 5.13.2 Reference Documentation

# QVideoDeviceSelectorControl Proxy Page

## Macros

| QCameraInfoControl_iid
| QVideoDeviceSelectorControl_iid

## Macro Documentation

### QCameraInfoControl_iid

`org.qt-project.qt.camerainfocontrol/5.3`

Defines the interface name of the QCameraInfoControl class.

### QVideoDeviceSelectorControl_iid

`org.qt-project.qt.videodeviceselectorcontrol/5.0`

Defines the interface name of the QVideoDeviceSelectorControl class.